.sidetext ul {
	margin: 5px 0px 0px 25px;
}

/*----------------------------------------------------------------------------------------
profile.css
----------------------------------------------------------------------------------------*/
#sub_navigation ul li a { min-height: 0;  _height: auto; }
#content_head { margin-bottom: 12px; }
#main_content {
	float: none; display: block; 
	width: 100%; color: #FFF:
	zoom: 1; background: #333; 
	position: relative;
}
.peopletext > h2 {font-weight: bold; color: #FFF;}

/* #right_column
----------------------------------------------------------------------------------------*/
#right_column {
	position: relative; float: none;display: block; width: 95%; min-height: 300px;background: #333; margin: 0px; padding: 0px 5% 5% 0px; color: #FFF;
}
.alt #right_column { 
	background: #333;
	width: 90%;
}
	#right_column h2 { margin: 0px;
	}
	#right_column h3 {
		font-style: italic;
		margin: 0 0 16px 0;
	}
	#right_column p { font-size: 1.1em; }
		#right_column .colA img { margin: 0 0 5px 0; }
		#right_column .colA p {
			font-size: 1.0em;
			line-height: 1.6;
		}
	#right_column .imgleft {
		float: left;
		width: auto;
		margin-right: 20px;
	}
	#right_column .peopleimg {
		float: left; width: 20%; margin-right: 20px;
	}
	#right_column .peopleimg img {
		float: none; width: 100%; margin: 0px; padding: 0px;
	}
	#right_column .peopletext {
		position: relative; float: left; width: 70%; height: 300px; overflow: scroll; padding: 2%;
	}




/* #left_column
----------------------------------------------------------------------------------------*/
#left_column {
	float: left; display: none; 
	width: 0%; background: #333; 
	
}
.alt #left_column {
	background: #333;
	width: 0%;
	padding: 10px 10px 0 10px;
	_position: absolute;
	left: 0;
}
	#left_column h3 {
		margin: 0 0 .5em 0;
	}


#sideshell ul.sidenav {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 1em 0px;
	list-style-type: none;
}

#sideshell ul.sidenav li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px .5em 0px;
}

#peopletextshell {
	padding: 10px;
}



/*------- SCROLLER -----------*/

div.scroller { background: #333; width: 100%; }

.scrollshell {
	/*clear: both;*/ background: #333; 
}


.scrollarea {
	position: relative;
	width: 100%; 
	height: 97px;
	margin: 0px 0px 20px 0px;
	float: left;
	background: #333;
}

.scrollsubshell {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 97px;
	overflow: hidden;
}


.scroll {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 20000px;
	height: 97px;
	overflow: hidden;
}

.scrollsection {
	float: left;
}

a.scrollitem {
	display: block;
	width: 97px;
	height: 97px;
	font-size: 0;
	line-height: 0;
	/*text-indent: -9999px;*/
	outline: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
	overflow: hidden;
}

a.scrollitem img {
	margin: 0px auto 0px auto;
	padding: 0px;
	border: none;
}

.scrollback {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 97px;
	/*background-image: url(../images/scrollbar_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;*/
	background-image: url(//www.bard.edu/mba/images/scrollbar_back.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.scrollback a {
	/*background-image: url(../images/arrow_back_n.png);*/
}
.scrollback a:hover {
	/*background-image: url(../images/arrow_back_u.png);*/
}

.scrollfwd {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 15px;
	height: 97px;
	/*background-image: url(../images/scrollbar_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;*/
	background-image: url(//www.bard.edu/mba/images/scrollbar_fwd.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

.scrollback, .scrollfwd {
	visibility: hidden;
	z-index: 15;
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	filter: alpha(opacity=0);
}

.scrollfwd a {
	/*background-image: url(../images/arrow_fwd_n.png);*/
}
.scrollfwd a:hover {
	/*background-image: url(../images/arrow_fwd_u.png);*/
}

.scrollback a, .scrollfwd a {
	display: block;
	width: 15px;
	height: 97px;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	outline: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left top;
}

#scrollernav {
	font-weight: bold;
	text-align: right;
}

